Categories:Multimedia
License:Apache2
Web Site:https://github.com/ucam-cl-dtg/barcodebox
Source Code:https://github.com/ucam-cl-dtg/barcodebox
Issue Tracker:https://github.com/ucam-cl-dtg/barcodebox/issues

Auto Name:Barcode Box 2
Summary:Barcode scan history
Description:
You will need [[com.google.zxing.client.android]] to be installed.

Records a list of barcodes when you scan them and reminds you if you've seen it
before. Useful for remembering which books you've read or things you've seen
in the shop. It features a rapid scanning mode, and allows to export the
history of barcodes to CSV.
.

Repo Type:git
Repo:https://github.com/ucam-cl-dtg/barcodebox.git

Build:1.1.1,3
    commit=a78f80f87298bb1cba0d80bc699ba2841be66e2a

Build:1.1.2,4
    commit=e18c34b4fc035c

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:1.1.2
Current Version Code:4

